.back_top {
    display: none;
    width: 3rem;
    height: 3rem;
    position: fixed;
    right: .45rem;
    bottom: .88rem;
    background: url(../images/1596017135.png) no-repeat;
    background-size: 100% 100%;
}

.a_fl {
    float: left;
    margin-left: 18px;
    text-align: center;
}
.linkfl {
    float: left;
    margin-left: 14px;
    text-align: center;
}
.J_sitenav {
    float: left;
    margin-top: 8px;
    /*width: 342px;*/
    margin-left: 10px;
}

.header-nav-list {
    padding-top: 4px;
    color: #333;
}

.nav-list-item {
    background-position: center;
    background-repeat: no-repeat;
    background-size: 24px;
    width: 30px;
    height: 30px;
    margin: auto;

}



.header-home-icon {

    background-image: url(../images/home_icon.png);
}

.header-zbl-icon {
    background-image:
        url(../images/header-zbl-icon.png);
}
.header-tb-icon {
    background-image:
        url(../images/header-taobao-icon.png);
}
.header-taobao-icon {
    background-image:
            url(../images/header-taobao-icon.png);
}
.header-jd-icon {
    background-image:
        url(../images/header-jd-icon.png);
}
.header-pdd-icon {
    background-image:
            url(../images/header-pdd-icon.png);
}
.header-weipinhui-icon {
    background-image:
            url(../images/header-weipinhui-icon.png);
}
.header-kuaishou-icon {
    background-image:
            url(../images/header-kuaishou-icon.png);
}
.header-appdown-icon {
    background-image:
        url(../images/181205_2f1dbgdfffde6147cfl3e09864lge_40x40.png);
}